Bug 519247 - Google language update
Google language update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libtranslate (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-25 16:06 EDT by Dwayne Bailey
Modified: 2009-08-28 17:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.99-21.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-26 08:40:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add new google languages (2.15 KB, patch)
2009-08-25 16:06 EDT, Dwayne Bailey
no flags Details | Diff

  None (edit)
Description Dwayne Bailey 2009-08-25 16:06:30 EDT
Created attachment 358625 [details]
Patch to add new google languages

Description of problem:
Can't keep up with Googles ever expanding list of languages

Additional info:
I've added a patch to include the following new languages:
Afrikaans
Belerusian
Welsh
Farsi
Irish
Icelandic
Swahili
Yiddish
.... and a few others
Comment 1 Dmitry Butskoy 2009-08-26 08:40:59 EDT
Thanks,

commit in rawhide:
http://kojipkgs.fedoraproject.org/packages/libtranslate/0.99/22.fc12/

(Whether an update for F11 is needed as well? It seems not so many changes...)
Comment 2 Dwayne Bailey 2009-08-27 06:24:05 EDT
F-11 would be nice as the languages are quite useful to some Virtaal users.  Now if we could just ask Google for the supported pairs and libtranslate does the right thing it might be better.
Comment 3 Fedora Update System 2009-08-27 11:24:06 EDT
libtranslate-0.99-21.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libtranslate-0.99-21.fc11
Comment 4 Fedora Update System 2009-08-28 17:58:04 EDT
libtranslate-0.99-21.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.